Installing Open Foris Geospatial Toolkit

From Open Foris Wiki

Jump to: navigation, search
 
Line 6: Line 6:
#First make sure that you have installed all the necessary gdal and gsl libraries and tools. If you do not have them then download and install them by using following commands:
#First make sure that you have installed all the necessary gdal and gsl libraries and tools. If you do not have them then download and install them by using following commands:
-
##<pre>sudo apt-get install gcc g++ gdal-bin libgdal1-dev libgsl0-dev libgsl0ldbl python-gdal python-scipy python-tk python-qt4 perl</prE>
+
##<pre>sudo apt-get install gcc g++ gdal-bin libgdal1-dev libgsl0-dev libgsl0ldbl libproj-dev python-gdal python-scipy python-tk python-qt4 perl</prE>
#Then download the OpenForisToolkit.run installer  
#Then download the OpenForisToolkit.run installer  
##<pre>wget http://foris.fao.org/static/geospatialtoolkit/releases/OpenForisToolkit.run</pre>
##<pre>wget http://foris.fao.org/static/geospatialtoolkit/releases/OpenForisToolkit.run</pre>

Current revision as of 07:58, 27 July 2014

Personal tools